body {
	font-size: 16px;
	font-family: 'Arial';
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
	padding: 0;
	margin: 0;
}

.margin_right12 {
	margin-right: 12px;
}



/* .desk_navbar .nav-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.desk_navbar .nav-links li {
    list-style: none;
}

.desk_navbar .nav-links button {
    padding: 11px 17px 9px 22px;
    background: #FEC906;
    box-shadow: 0px 4px 2.7px rgba(0, 0, 0, 0.25);
    border-radius: 19.5px;
    border: none;
    outline: none;
    font-weight: 700;
    font-size: 16px;
    color: #000000;
}
.humbargericoncont{
    display: none;
} */



.desk_navbar {
	width: 100%;
}

/* top navbar row */

.nav_top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

/* desktop menu */


.nav-links {
	display: flex;
	gap: 35px;
}

.nav-links li {
	list-style: none;
	white-space: nowrap;
}

.nav-links a {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}

/* button */

.loginbtn {
	padding: 10px 18px;
	background: #FEC906;
	box-shadow: 0px 4px 2.7px rgba(0, 0, 0, 0.25);
	border-radius: 19.5px;
	border: none;
	outline: none;
	font-weight: 700;
	font-size: 16px;
	color: #000000;
	white-space: nowrap;
}

/* right side */

.nav_right {
	display: flex;
	align-items: center;
	gap: 15px;
}

/* hamburger */

.humbargericoncont {
	display: none;
	cursor: pointer;
}




.side_menu {
	position: fixed;
	top: 0;
	right: -280px;
	width: 280px;
	height: 100vh;
	background: #ffffff;
	box-shadow: -4px 0 10px rgba(0, 0, 0, 0.1);
	padding-top: 60px;
	transition: 0.4s;
	z-index: 999;
}

.side_menu a {
	display: block;
	padding: 15px 25px;
	text-decoration: none;
	color: #000;
	font-size: 16px;
}

.side_menu a:hover {
	background: #f5f5f5;
}

.close_menu {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 22px;
	cursor: pointer;
	color: #000;
}

/* active class */

.side_menu.active {
	right: 0;
}

.bgblue {
	background-color: #004189;
	color: #ffffff;

}

.optimasifintro .intro-img img {
	width: 100%;

}

.yellowhead {
	font-size: 36px;
	text-align: center;
	color: #F7C030;
}

.commonyellowhead {
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	color: #F7C030;
}

.fontnormal {
	font-weight: 400;
}

.font700 {
	font-weight: 700;
}

.whatisoptimasif {
	margin: 32px 0px 58px 0px;
}

.whatisoptimasif p {
	font-size: 16px;
	margin-top: 16px;
	color: #D9D9D9;
}

.common_table table {
	background: #FFFFFF;
	box-shadow: 0px 4px 6.5px rgba(0, 0, 0, 0.25);
	border-radius: 36px;
	margin-top: 44px;
	overflow: hidden;

}

.common_table table {
	border-collapse: separate;
	border-spacing: 4px;
	background-color: #F3F3F3;
}

.common_table table tr td {
	padding: 14px 16px;
	color: #141414;
	background-color: #fff;
	vertical-align: top;

}

.common_table table thead tr td {
	background-color: #E9E9E9;
	text-align: center;
}

.common_table table thead tr td,
.common_table table tbody tr td:first-child {
	font-weight: 700;
	font-size: 15px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

.common_table table tbody tr td:first-child {
	white-space: nowrap;
	vertical-align: middle;
}

.common_table table tbody tr td {
	font-size: 14px;
}

.optimasif_benefits {
	margin: 60px 0px 68px 0px;
}

.optimasif_benefits ul {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 16px;
	margin-top: 54px;
}

.optimasif_benefits ul li {
	background: #FFFFFF;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 26px;
	color: #000;
	text-align: center;
	padding: 56px 12px 34px 12px;
	list-style-type: none;

}

.optimasif_benefits ul li img {
	background: transparent;
	mix-blend-mode: multiply;
}

.optimasif_benefits ul li:hover {
	background-color: #CEE4FF;
}

.optimasif_benefits ul li h5 {

	font-size: 18px;
	text-transform: capitalize;
	color: #1073D6;
	margin: 30px 0px;
}

.optimasif_benefits ul li p {
	font-size: 14px;
	text-align: center;
	/* text-transform: capitalize; */
	color: #141414;
}

.optimasif_team .team_members {

	margin-top: 36px;
	display: flex;
	justify-content: center;
}

.optimasif_team .team_members .member_info {
	border: 1px solid rgba(255, 255, 255, 0.34);
	border-radius: 16px;
	display: flex;
	padding: 12px;
	gap: 20px;
	width: fit-content;
}

.optimasif_team .team_members .member_info:hover {
	box-shadow: 0px 14px 4px rgba(0, 0, 0, 0.25);
}

.optimasif_team .team_members .member_info div {
	margin: 18px 0px;
	min-width: 400px;
	width: 100%;
}

.optimasif_team .team_members .member_info h5 {
	font-size: 30px;
	text-transform: capitalize;
	color: #fff;
	margin-bottom: 10px;

}

.optimasif_team .team_members .member_info h6 {
	font-weight: 700;
	font-size: 22px;
	text-transform: capitalize;
	color: #004189;
	padding: 0px 24px 17px;
	background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
	border-radius: 13px;
}

.faqsc {
	padding: 22px 60px;
	border-radius: 16px;
	margin: 52px 0px 46px 0px;
	/* background: #004189; */
	/* background-color: red; */

	background: rgba(255, 255, 255, 0.05);

}

.common_accordian .accordion-item,
.common_accordian .accordion-button,
.common_accordian .accordion-body {
	background: transparent !important;
	box-shadow: none;
}

.common_accordian .accordion-item {
	border: none;
}

.common_accordian .accordion-item .accordion-header .accordion-button {
	font-size: 20px;
	color: #FFFFFF;
	padding: 30px;
}

.common_accordian .accordion-item .accordion-body {
	font-size: 16px;
	color: #D9D9D9;
	padding: 14px 0px;

}

/* .common_accordian .accordion-button.collapsed {
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;

background: rgba(255, 255, 255, 0.2);

}  */
.common_accordian .accordion-item:first-child {
	border-top: none;
}

.common_accordian .accordion-item:last-child {
	border-bottom: none;
}

.common_accordian .accordion-item {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

/* collapsed state */
/* .common_accordian .accordion-button.collapsed {
      border-top: 1px solid rgba(255,255,255,0.2);
    border-bottom: 1px solid rgba(255,255,255,0.2);
    background: rgba(255,255,255,0.2);
} */

/* open state */

.common_accordian .accordion-button::after {
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 16px;
	margin-left: auto;
	align-self: center;
}

.common_accordian .accordion-button:not(.collapsed) {
	border-top: none;
	border-bottom: none;
}

.common_accordian .accordion-item .accordion-header .accordion-button::after {
	background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12 5V12M12 12V19M12 12H5M12 12H19" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.common_accordian .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
	background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 23" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18 2H0V0H18V2Z" fill="%23ffffff"/></svg>')
}

.common_accordian .accordion-button:not(.collapsed) {
	border-top: none;
	border-bottom: none;
}


.common_accordian .accordion-button:focus {
	box-shadow: none;
}

.disclaimerpara {
	font-size: 14px;
	line-height: 158%;
	/* text-transform: capitalize; */
	color: #D9D9D9;
	margin-top: 16px;
	margin-bottom: 36px;
}

.footersc {
	background-color: #E3F1FF;
}

.footergrid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}

.leftsidebar {
	display: flex;
	justify-content: space-between;
}

.rightsidebar {
	display: flex;
	gap: 100px;
	margin: 44px 0px 38px 0px;
}

.leftsidebar .social-links {
	text-align: center;
	color: #fff;
	padding: 14px;
	width: 30%;
	float: right;
	background-color: #fff;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	padding-bottom: 10px;
}

.leftsidebar .social-links span {
	margin: 0px 4px 0px 0px;
}

.leftsidebar .social-links .connectwithustxt {
	padding: 0 5px;
	font-size: 18px;
	opacity: 0.8;
	color: #014286;
	font-weight: 600;
}

.rightsidebar .footerlinks {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	align-items: end;
	column-gap: 30px;
	height: fit-content;
}

.rightsidebar .footerlinks li {
	list-style: none;
	white-space: nowrap;
}

.rightsidebar .footerlinks li p {
	display: inline-block;
	font-size: 14px;
}

.footerflex {
	display: flex;

}

.contactus h6 {
	margin-bottom: 22px;
	font-weight: 700;
	font-size: 14px;
	color: #004189;
	border-bottom: 4px solid #FFC909;
	width: fit-content;
}

.contactus .footerflex div {
	font-size: 14px;
	color: #000000;
	margin-right: 4px;
}

.flexcontpara {
	display: flex;
	justify-content: space-between;
	padding: 14px 0px;
}

.tpborder {
	border-top: 2px solid #BFDDFF;
}

.flexcontpara p {

	font-size: 12px;
	color: #46515C;
}

.mobile-img {
	display: none;
}

@media (max-width:1199px) {

	.nav-links a,
	.loginbtn {
		font-size: 14px;
	}

	.nav-links {
		gap: 30px;
	}

	.common_accordian .accordion-item .accordion-header .accordion-button {
		padding: 20px 0px;
	}

	.optimasif_team .team_members .member_info h5 {
		font-size: 26px;
	}

	.optimasif_team .team_members .member_info h6 {
		font-size: 18px;
	}
}

@media (max-width:991px) {

	.optimasif_team .team_members .member_info h5 {
		font-size: 22px;
	}

	.optimasif_team .team_members .member_info h6 {
		font-size: 16px;
		padding: 12px 18px 12px;
	}

	.common_accordian .accordion-item .accordion-header .accordion-button {
		font-size: 16px;
	}

	.optimasif_benefits ul {
		grid-template-columns: repeat(3, 1fr);
		padding: 0px 0px;
		margin-top: 34px;
	}

	.optimasif_benefits ul li {
		padding: 34px 12px 34px 12px;
	}

	.humbargericoncont {
		display: block;
	}

	.nav-links {
		display: none;
	}

	.commonyellowhead,
	.yellowhead {
		font-size: 28px;
	}

	.optimasif_benefits ul li h5 {
		margin: 16px 0px;
	}

	.common_table table tr td {
		padding: 10px 12px;
	}

	/* .optimasif_team .team_members .member_info {
    flex-direction: column;
    gap: 0px;
} */
	.rightsidebar {
		flex-direction: column;
		gap: 40px;
	}

	.rightsidebar .footerlinks {
		grid-template-columns: repeat(2, 1fr);
		row-gap: 15px;
	}


	.leftsidebar .social-links {
		width: 50%;
	}

	.flexcontpara {
		flex-direction: column;
		text-align: center;
		gap: 10px;
	}

}


@media (max-width:767px) {
	.optimasif_team .team_members .member_info {
		flex-direction: column;
		gap: 0px;
	}

	.optimasif_team .team_members .member_info div {
		min-width: 200px;
		margin: 10px 0px 0px 0px;
	}

	.logo img {
		width: 80%;
	}

	.optimasif_benefits ul {
		grid-template-columns: repeat(2, 1fr);
	}

	.whatisoptimasif p,
	.optimasif_team .team_members .member_info h6,
	.common_accordian .accordion-item .accordion-body {
		font-size: 14px;
	}

	.leftsidebar {
		flex-direction: column;
		gap: 10px;
	}

	.leftsidebar .social-links {
		width: 90%;
		border-radius: 5px !important;
	}

	.rightsidebar {
		flex-direction: column;
		gap: 30px;
	}

	.contactus {
		text-align: left;
	}

	.footerflex {
		gap: 10px;
	}

	.flexcontpara {
		flex-direction: column;
		text-align: center;
	}

	.optimasif_benefits ul li h5,
	.optimasif_team .team_members .member_info h5,
	.common_accordian .accordion-item .accordion-header .accordion-button {
		font-size: 16px;
	}

	.optimasif_team .team_members .member_info p,
	.loginbtn {
		font-size: 12px;
	}

	.commonyellowhead,
	.yellowhead {
		font-size: 24px;
	}

	.optimasif_benefits,
	.faqsc {
		margin: 40px 0px 40px 0px;
	}

	.common_table table {
		margin-top: 20px;
	}

	.whatisoptimasif {
		margin: 32px 0px 40px 0px;
	}

	.optimasif_team .team_members {
		margin-top: 24px;
	}

	.faqsc {
		padding: 22px 32px;
	}

	.desktop-img {
		display: none;
	}

	.mobile-img {
		display: block;
	}
}

@media (max-width:575px) {

	.logo img {
		width: 60%;
	}

	.faqsc {
		padding: 20px 24px;
	}

	.nav_right {
		gap: 6px;
	}


	.commonyellowhead {
		font-size: 20px;
	}

	.loginbtn {
		padding: 6px 8px;
	}

	.common_table table thead tr td,
	.common_table table tbody tr td:first-child,
	.optimasif_benefits ul li h5,
	.optimasif_team .team_members .member_info h5,
	.common_accordian .accordion-item .accordion-header .accordion-button {
		font-size: 14px;
	}
}

@media (max-width:479px) {

	.desk_navbar {
		padding: 6px 0px;
	}

	.optimasif_benefits ul {
		grid-template-columns: repeat(1, 1fr);
	}

	.contactus h6 {
		font-size: 13px;
	}

	.rightsidebar .footerlinks li p,
	.leftsidebar .social-links .connectwithustxt {
		font-size: 14px;
	}

	.optimasif_benefits ul li p,
	.common_table table tbody tr td,
	.common_table table thead tr td,
	.common_table table tbody tr td:first-child,
	.whatisoptimasif p,
	.optimasif_team .team_members .member_info h6,
	.common_accordian .accordion-item .accordion-body,
	.disclaimerpara {
		font-size: 12px;
	}

	.common_accordian .accordion-item .accordion-body {
		padding: 6px;
	}

	.optimasif_benefits ul {
		margin-top: 22px;
	}

	.optimasif_benefits ul li {
		padding: 26px 12px 26px 12px;
	}

	.optimasif_benefits ul li h5 {
		margin: 8px 0px;
	}

	.common_accordian .accordion-item .accordion-header .accordion-button {
		padding: 14px 0px;
	}

	.leftsidebar .social-links {
		width: 80%;
	}

	.rightsidebar .footerlinks {
		row-gap: 8px;
	}

}

@media (max-width:359px) {

	.contactus .footerflex div,
	.rightsidebar .footerlinks li p {
		font-size: 12px;
	}


}
